# Database (Constructor)

(since Version 0.0.1)
Database - Constructor of the Database class

## Description:

    Database ([string dbName])

Constructor of the Database class. Creates and initializes a new Database Object.
With the parameter dbName you can select the Database you want to use
(matches the folder of the DB, in which the Table Text Files are)
If no Parameter dbName is supplied, the default database "defaultDb" will be used.
The database folder is relative to the directory set by the variable $DB_DIR in
the configuration file (txt-db-api.php).

## Parameter:

    dbName
| (optional, Default Value="defaultDb") Name (Folder) of the Database

## Return Value:

--

##